@media (max-width: 1140px) {
  .food-list {
    padding: 60px 0;
  }
  .food-list-content {
    grid-template-columns: 1fr 1fr;
    gap: 50px;
    padding: 0 50px;
  }
  .king-content {
    align-items: center;
    flex-direction: column;
    gap: 0;
    padding-bottom: 70px;
  }
  .product-info .king {
    text-align: center;
    align-items: center;
  }
  .king-info {
    align-items: center;
    padding: 0;
  }
  .products-sct {
    padding-top: 100px;
  }
  .feedback-sct {
    padding: 80px 0;
  }
  .footer-sct {
    padding: 70px 0;
  }
}

@media (max-width: 950px) {
  .hero-stc {
    padding-top: 100px;
  }
  .main-title {
    font-size: 50px;
    max-width: 400px;
  }
  .main-dsc {
    font-size: 17px;
    max-width: 350px;
  }
}

@media (max-width: 850px) {
  .feedback-prt {
    width: 310px;
  }
}

@media (max-width: 768px) {
  .hdr-btn {
    display: none;
  }
  .feedback-cnt {
    flex-direction: column;
    align-items: center;
    gap: 50px;
  }
  .feedback-info {
    padding-bottom: 0;
  }
  .feedback-ico {
    margin-bottom: 20px;
  }
  .download-menu {
    font-size: 35px;
  }
  .menu-cnt {
    padding: 30px 20px;
    justify-content: center;
  }
  .footer-columns {
    display: none;
  }
  .footer-logo {
    display: none;
  }
  .footer-contacts {
    justify-content: start;
    align-items: center;
    gap: 15px;
  }
  .main-title {
    font-size: 40px;
  }
  .main-dsc {
    font-size: 15px;
    max-width: 260px;
  }
}

@media (max-width: 650px) {
  .food-list-content {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 600px) {
  .burger-bg {
    display: none;
  }
  nav.open .burger-bg {
    display: block;
  }
  .nav-list {
    display: none;
    flex-direction: column;
    gap: 30px;
    position: absolute;
    right: 25%;
    width: 50%;
    top: 15%;
    align-items: center;
    z-index: 15;
  }
  nav.open .nav-list {
    display: flex;
  }
  .nav-button {
    display: block;
  }
  .nav-link {
    font-size: 25px;
  }
  .download-menu {
    display: none;
  }
  .cta-btn.dwn-menu {
    display: block;
  }
  .cta-btn.dwn {
    display: none;
  }
  .menu-cnt {
    justify-content: center;
  }
  .product-dsc {
    opacity: 1;
    width: 230px;
  }
  .product-darkbg {
    display: block;
  }
  .product-info {
    z-index: 999;
  }
  .price-old {
    opacity: 1;
  }
  .hero-content .product-darkbg {
    display: block;
  }
  .hero-content {
    position: sticky;
  }
  .footer-cnt {
    flex-direction: column;
    align-items: center;
    gap: 30px;
    padding-top: 40px;
    padding-bottom: 30px;
  }
  .footer-contacts {
    align-items: center;
    gap: 15px;
  }
  .footer-sct {
    padding-top: 0;
  }
  .footer-social {
    gap: 10px;
  }
}

@media (max-width: 400px) {
  .food-item-dsc {
    display: none;
  }
}